@media only screen and (min-width: 768px) {
    /* For desktop: */
    .hdesc{
        height: auto;
    }

    .index_baner{
        margin: 0;
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        padding-right: 15%;
        padding-left: 15%;
        margin-right: auto;
        margin-left: auto;
    }
    
}